SDL_RaiseWindow(3)

NAME
SDL_RaiseWindow - Raise a window above other windows and set the input focus.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_RaiseWindow(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to raise

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.